[**brk-client**](../README.md)

***

[brk-client](../globals.md) / MetricsTree\_Indexes\_Address\_P2wpkh

# Interface: MetricsTree\_Indexes\_Address\_P2wpkh

Defined in: [Developer/brk/modules/brk-client/index.js:3558](https://github.com/bitcoinresearchkit/brk/blob/616a97d242fb82081d065cfef39ccee8acd45c28/modules/brk-client/index.js#L3558)

## Properties

### identity

> **identity**: [`MetricPattern23`](../type-aliases/MetricPattern23.md)\<`number`\>

Defined in: [Developer/brk/modules/brk-client/index.js:3559](https://github.com/bitcoinresearchkit/brk/blob/616a97d242fb82081d065cfef39ccee8acd45c28/modules/brk-client/index.js#L3559)
